» Ubuntu » パッケージ

Error

two or more packages specified (ava natty)